<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<input type="text" id="userinput">
	<input type="button" onclick="gradeEvaluator(document.getElementById('userinput').value)" value="Input">
	<input type="button" onclick="miniActivity()" value="miniActivity">
	<h1 id="output"></h1>






	<script type="text/javascript" src="index.js"></script>
</body>
</html>